h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
#menu_232b725f a { text-decoration: none; }
#menu_232b725f_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 5px; padding-bottom: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_232b725f_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_232b725f_entry { padding-left: 5px; padding-right: 5px; padding-top: 3px; padding-bottom: 3px; }
#menu_232b725f_entry:hover { background-color: #FFFFFF; color: #FFFFFF !important; }
#menu_232b725f_entry:hover span { color:#FFFFFF !important; }
		.menu_232b725f_mainMenuEntry { text-align: center; }
		.menu_232b725f_mainMenuEntry:hover {	background-color:#FF5200; }
		.menu_232b725f_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_232b725f .mobileEntry { display: none; } 
		#menu_232b725f .normalEntry { display: block; } 
		@media only screen and (max-width:900px) { 
			#menu_232b725f .mobileEntry { display: block; } 
			#menu_232b725f .normalEntry { display: none; } 
		}
#gallery_2b437ece div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_2b437ece div.galleryimgcontainer img {  width: 100%;  height: auto;  } 
@media only screen and (max-width:520px) { #gallery_2b437ece div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:420px) { #gallery_2b437ece div.galleryimgcontainer { width: 100%; } } 
#menu_2aa230e3 a { text-decoration: none; }
#menu_2aa230e3_pane { background-color: #E6E6E6; border: 1px solid #FFFFFF; padding-top: 5px; padding-bottom: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_2aa230e3_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_2aa230e3_entry { padding-left: 5px; padding-right: 5px; padding-top: 3px; padding-bottom: 3px; }
#menu_2aa230e3_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_2aa230e3_entry:hover span { color:#FFFFFF !important; }
		.menu_2aa230e3_mainMenuEntry { text-align: center; }
		.menu_2aa230e3_mainMenuEntry:hover {	background-color:#282828; }
		.menu_2aa230e3_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_2aa230e3 .mobileEntry { display: none; } 
		#menu_2aa230e3 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_2aa230e3 .mobileEntry { display: block; } 
			#menu_2aa230e3 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_24dcca8f { vertical-align: top; position:relative; display: inline-block; width:700px; min-height:48px; max-width:700px; background:none;  }
.textstyle2 { text-align:left; }
#img_67a1d7e2 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 5px;width:160px; height:40px; background:none;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_232b725f { vertical-align: bottom; border-radius: 6px; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#FFFFFF;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:27px; height:38px; left:5px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle4 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:56px; height:38px; left:5px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle5 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:53px; height:38px; left:61px;  }
.menustyle4 { position:absolute; width:61px; height:38px; left:114px;  }
.menustyle5 { position:absolute; width:80px; height:38px; left:175px;  }
.menustyle6 { position:absolute; width:82px; height:38px; left:255px;  }
.textstyle6 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#656565; font-weight:bold;  white-space: nowrap; }
#container_c6641e8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background-color:rgba(255, 255, 255, 0.8);  }
#container_6e32fa5d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:700px; background:none;  }
#container_6e32fa5d_padding { margin: 0px 0px 0px 10px;display: block;  }
#container_252777 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:901px; background:none;  }
#container_252777_padding { margin: 10px; display: block;  }
#heading_11c53c2a { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left; font-weight:bold;  }
.textstyle7 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF8000; font-weight:bold;  }
#heading_6141d59d { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left; font-weight:bold;  }
.textstyle8 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }
#youtube_acc170b { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:46%; height:182px; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#heading_99ca00f { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left; font-weight:bold;  }
.textstyle9 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF8000;  }
#youtube_3bcc0255 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:46%; height:181px; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
.textstyle10 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF8000; font-weight:bold;  }
#heading_11dfe6cb { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left; font-weight:bold;  }
#youtube_1273c1a3 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:46%; height:183px; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#heading_456db8e1 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left; font-weight:bold;  }
#youtube_36b3f34d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:46%; height:180px; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#container_47e8461 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_47e8461_padding { margin: 10px; display: block;  }
#heading_5e4f7768 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left; font-weight:bold;  }
#heading_1ab660b8 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left;  }
#audio_6bf93e8 { vertical-align: bottom; position:relative; display: inline-block; width:384px; height:32px; background:none;  }
#heading_7895779c { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left;  }
#audio_7bb89573 { vertical-align: bottom; position:relative; display: inline-block; width:384px; height:32px; background:none;  }
#heading_1f7e26ab { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left;  }
#audio_24202e2a { vertical-align: bottom; position:relative; display: inline-block; width:387px; height:32px; background:none;  }
#heading_1b8cd1f5 { vertical-align: bottom; position:relative; display: inline-block; width:101px; background:none; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left;  }
#audio_764b5da5 { vertical-align: bottom; position:relative; display: inline-block; width:388px; height:32px; background:none;  }
#container_6dae890d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6dae890d_padding { margin: 10px; display: block;  }
#heading_437520f8 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left; font-weight:bold;  }
#gallery_2b437ece { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
.textstyle12 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF5000;  }
#container_3b51b734 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:49px; background:none;  }
#container_3b51b734_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; font-weight:bold;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF5000; font-weight:bold;  }
#img_449500d8 { vertical-align: bottom; position:relative; display: inline-block; width:40px; height:30px; background:none;  }
#menu_2aa230e3 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:700px; height:34px; max-width:700px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #E5E5E5, #E5E5E5); border: 0px solid #A0A0A0;  }
.menustyle7 { position:absolute; width:27px; height:34px; left:5px;  }
.menustyle8 { position:absolute; width:77px; height:34px; left:5px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle9 { position:absolute; width:75px; height:34px; left:82px;  }
.menustyle10 { position:absolute; width:102px; height:34px; left:157px;  }
#container_1af30062 { vertical-align: top; position:relative; display: inline-block; width:700px; min-height:35px; max-width:700px; background-color:#E6E6E6;  }
#container_1af30062_padding { margin: 10px; display: block;  }
#heading_29f96627 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
@media only screen and (max-width: 900px)
{
		#menu_232b725f { width:150px;  }
}
